Bug 9774

Summary: пересобрать с новой libpcsclite
Product: [Development] Sisyphus Reporter: Konstantin Pavlov <thresh@altlinux.org>
Component: wpa_supplicantAssignee: Alexei Takaseev <taf@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: critical    
Priority: P2 CC: rider@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2006-07-12 18:32:12
wpa_supplicant предлагается к удалению при dist-upgrage:
Investigating wpa_supplicant
Package wpa_supplicant has broken dep on libpcsclite.so.0
  Considering libpcsclite 0 as a solution to wpa_supplicant 0
  Removing wpa_supplicant rather than change libpcsclite.so.0
------- Comment #1 From 2006-07-22 15:48:24 -------
В Incoming выложен wpa_supplicant-0.4.9-alt2